@charset "utf-8";
/* CSS Document */
#container{  padding:0 0px; margin:10px 0 5px 0; text-align:left; clear:both; }
#container .tabpanel{
	width:100%;
	margin:0;
	background-color:#FFF;
	padding:0px;	
	clear: both;
	float:left; /* 解決firefox tab內的資料少於圖示高度外框會往上縮的問題 */	
}

#container .tabpanel ul.tablist {
	width:100%;
	margin:0px;
	overflow:hidden;    /*----overflow要加-----*/
}
#container .tabpanel li{line-height: normal; }
#container .tabpanel li.tab {
	background-image: url(../images/PanelsTab1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 0 0px 8px;	
	margin:0 2px 0 0px;
	list-style-type: none;
	float:left;
	cursor: pointer;
	word-break:keep-all;
	font-size:1.05em;	
	border:0px none;
}
#container .tabpanel li.tab span{
	text-align:center;
	background-image: url(../images/PanelsTab1.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding:8px 8px 4px 0px;
	color: #777;
	display:block;	
	cursor: pointer;
}
#container .tabpanel li.selected {
	float: left;
	display:block;
	margin:0 2px 0 0px;
	padding:0px 0 0px 8px;
	border-bottom: 0px none;  /*-----將下方的border 隱藏掉------*/
	margin-bottom: -1px;      /*----再設margin-top:-1 往上1px------*/
	cursor: hand;
	background-image: url(../images/PanelsTab2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#container .tabpanel li.selected span{
	background-image: url(../images/PanelsTab2.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding:8px 8px 4px 0px;
	font-weight: bold;
	color: #FFF;
	display:block;
	cursor: pointer;
}
#container .tabpanel .tabpanel {
	clear: both;
	width:100%;	
	border: 1px solid #db0214;
	margin:0px 0 0px 0;
	padding:0 0 5px 0;
}